import request from '../utils/request.js';


export function findChargingGroup(data) {
	var url='/mobile/chargingStation/findChargingGroup';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}


export function searchNearStation(data) {
	var url='/mobile/chargingStation/searchNearStation';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}
export function timePointPrice(data) {
	var url='/mobile/chargingStation/timePointPrice';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}


export function readyToTimingCharging(data) {
	var url='/mobile/chargingCar/readyToTimingCharging';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}


export function loadPredictionCurve(data) {
	var url='/mobile/chargingStation/loadPredictionCurve';
	return request({
		method: 'post',
		data: data,
		url: url
	})
}